@charset "utf-8";

.header {
	/*position: fixed;*/
	top: 0;
	width: 100%;
	z-index: 999;
	background: #ffffff;
}

.top {
	background: #000011;
}

.top .centerBox {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 100px;
}

.logo {
	width: 352px;
}

.logo img {
	width: 100%;
}

.top .sms a {
	color: #ffffff;
	font-size: 16px;
	margin-left: 10px;
	line-height: 30px;
	display: inline-block;
}
.fenxiang .fs_you{
	margin-top: 0;
}
.top .sms a:hover {
	/*font-size: 18px;*/
	transform: scale(1.1);
}

.pcmenu {
	box-shadow: 0px 20px 30px -20px #000;
	width: 100%;
	top: 0;
	z-index: 999;
	background: #ffffff;
}

.pcmenu .centerBox {
	clear: both;
	overflow: hidden;
}
.header .sjmenu .nav li, .header .sjmenu .nav li input{
	display: block;
	width: 100%;
	text-align: left;
}
.pcmenu .nav li {
	float: left;
	/*margin-right: 54px;*/
	font-size: 16px;
	line-height: 50px;
	color: #000000;
	min-width: 8%;
    white-space: nowrap;
}
.pcmenu .nav li input[type="submit"]{
	color: #000000;
}
.pcmenu .nav li:hover{
	/*transform: scale(1.1);*/
}
.pcmenu .nav li>a:hover{
	/*color: rgba(146,208,80);*/
	font-weight: bold;
}
.pcmenu .nav li.on , .pcmenu .nav li.on input{
	/*color: rgba(146,208,80);
	transform: scale(1.1);*/
	font-weight: bold;
}
.pcmenu .nav li:last-child:hover{
	transform: unset;
}
.pcmenu .nav li:last-child:hover>a{
	/*color: #f92909;*/
	font-weight: bold;
}
.pcmenu .nav li input[type="submit"]:hover {
	/*color: rgba(146,208,80);
	transform: scale(1.1);*/
	font-weight: bold;
}
.pcmenu .nav li input {
	cursor: pointer;
}

.pcmenu .nav li img {
	display: inline-block;
	vertical-align: sub;
	margin-right: 6px;
}

.pcmenu .nav li.last {
	/*color: #f92909;*/
	margin-left: 20px;
}
.pcmenu .nav li.last:hover a{
	color: #f92909;
}
.pcmenu .deng {
	width: 60px;
	line-height: 30px;
	border-radius: 6px;
	border: 1px solid #f92909;
	color: #f92909;
	font-size: 16px;
	text-align: center;
	float: right;
	margin-top: 10px;
}

.search form {
	font-size: 0;
}

.search .key {
	width: 185px;
	height: 30px;
	border: 1px solid #999999;
	box-sizing: border-box;
	border-radius: 8px 0 0 8px;
	border-right: none;
	padding-left: 16px;
	color: #999999;
	font-size: 16px;
	line-height: 30px;
}

.search .submit {
	width: 55px;
	height: 30px;
	background: url(../images/ss_10.png)center no-repeat;
	background-size: 17px;
	border: 1px solid #999999;
	box-sizing: border-box;
	border-radius: 0 8px 8px 0;
	border-left: none;
	font-size: 16px;
	background-color: #ffffff;
}

.search {
	float: left;
	/*padding-top: 10px;*/
	margin-right: 30px;
}

.banner {
	/*height: 800px;*/
	/*margin-top: 150px !important;*/
}

.banner .feng {
	float: right;
	width: 50%;
	color: #ffffff;
	margin-top: 11.66%;
}

.banner .feng h3 {
	font-weight: normal;
	font-size: 36px;
	margin-bottom: 28px;
}

.banner .feng div {
	font-size: 18px;
	line-height: 2;
}

.banner .feng h4 {
	font-size: 18px;
}

.banner .swiper-pagination-bullet {
	width: 10px;
	height: 4px;
	display: inline-block;
	border-radius: 0%;
	background: #ffffff;
	opacity: 1;
}

.banner .swiper-pagination-bullet-active {
	opacity: 1;
	background: #333333;
	width: 20px;
}

.daohang {
	box-shadow: 0px 20px 30px -20px #00000075;
}

.daohang .centerBox {
	/*overflow-x: auto;
	white-space: nowrap;
	display: flex;
	justify-content: space-between;
	align-items: center;*/
	line-height: 60px;
	font-size: 0;
	padding-top: 13px;
	line-height: 36px;
}

.index {
	background: #f6f6f6;
	clear: both;
	overflow: hidden;
	padding: 20px 0 60px;
	box-sizing: border-box;
}

.index h3 {
	font-size: 28px;
	font-weight: normal;
}

.index h3 span {
	font-size: 16px;
	color: #f92909;
}

.index h3 a {
	display: inline-block;
	float: right;
	font-size: 18px;
	line-height: 40px;
}
.index h3 a:hover{
	/*transform: scale(1.1);*/
	color: rgba(146,208,80);
}
.index ul{
	font-size: 0;
	width: 100%;
	clear: both;
    overflow: hidden;
}
.index ul li {
	display: inline-block;
	width: 23.8%;
	/*margin-right: 10%;*/
	margin-right: 1.6%;
	background: #ffffff;
	/*margin-top:25px;*/
	vertical-align: top;
	line-height: 44px;
	margin-bottom: 1.5%;
	/*border-radius: 12px;*/
}

.index ul li .tu {
	/*padding: 4px 4px 0;*/
	padding: 0;
	box-sizing: border-box;
	position: relative;
	overflow: hidden;
}

.index ul li .tu img {
	width: 100%;
	border-radius: 15px;
	/*border-radius: 12px;*/
}

.index ul li .he h2 {
	font-size: 16px;
	font-weight: normal;
	line-height: 1.8;
	margin-top: 8px;
	margin-bottom: 8px;
	padding: 0 10px;
	box-sizing: border-box;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #666666;
	text-align: center;
}
.index ul li .he h2:hover{
	color: #000000 !important;
	/*font-weight: bold;*/
}
.index ul li:nth-child(4n) {
	margin-right: 0;
}
.index .fansi li:nth-child(4n){
	margin-right: 30px;
}
.index ul li .he .fen {
	border-top: 1px solid #eeeeee;
	font-size: 12px;
	color: #999999;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 20px;
	box-sizing: border-box;
}

.index ul li .he .fen span {
	margin: 0 6px;
}
.index ul li .he .fen p span{
	margin: 0;
}
.index ul li .he .fen p {
	/*width: 100%;*/
	cursor: pointer;
	margin: 0 6px;
}

.index ul li .he .fen p a:hover {
	text-decoration: underline;
}

.index ul li .he .fen img {
	display: inline-block;
	vertical-align: sub;
	margin-right: 5px;
	height: 15px;
	float: none;
}

.index ul li .back {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	background: rgba(0, 0, 0, 0.3);
	left: 0;
	opacity: 0;
}

.index ul li .back span {
	font-size: 50px;
	color: #ffffff;
	text-align: center;
	/*border: 3px solid #ffffff;*/
	border-radius: 100%;
	padding: 10px;
	box-sizing: border-box;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.index ul li .back img {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: auto;
}

.index ul li .tu:hover .back {
	transition: all ease-in-out .5s;
	opacity: 1;
}

.footer {
	background: #7b7b7b;
	/*position: fixed;*/
	bottom: 0;
	width: 100%;
	left: 0;
	z-index: 99;
	color: #ffffff;
}

.footer .centerBox {
	padding: 24px 0 20px;
	box-sizing: border-box;
	clear: both;
	overflow: hidden;
}

.copy {
	font-size: 12px;
	margin-top: 14px;
	text-align: center;
	color: #ffffffad;
}

.footer ul {
	display: block;
	text-align: center;
}

.footer ul li {
	display: inline-block;
	margin: 0 15px;
	font-size: 14px;
	color: #ffffffad;
}
.footer ul li:hover a{
	color: #ffb400;
}
/*.gao {
	margin-top: 150px;
}*/

.fashao ul {
	padding-bottom: 40px;
	clear: both;
	overflow: hidden;
}

#pages {
	font-family: 宋体;
	text-align: -webkit-center;
	font-size: 14px;
	margin-top: 30px;
	display: block;
}

#pages a {
	display: inline-block;
	height: 30px;
	line-height: 30px;
	background: #fff;
	border: 1px solid #e3e3e3;
	text-align: center;
	color: #333;
	padding: 0 10px
}

#pages a.a1 {
	width: 56px;
	padding: 0
}

#pages a:hover {
	background: #f1f1f1;
	color: #000;
	text-decoration: none
}

#pages span {
	display: inline-block;
	height: 30px;
	line-height: 30px;
	background: #f92909;
	border: 1px solid #f92909;
	color: #fff;
	text-align: center;
	padding: 0 10px
}

.page .noPage {
	display: inline-block;
	width: 56px;
	height: 30px;
	line-height: 30px;
	background: url(../img/icu/titleBg.png) repeat-x 0 -55px;
	border: 1px solid #e3e3e3;
	text-align: center;
	color: #a4a4a4;
}

.fs_show {
	padding: 20px 0 60px;
	box-sizing: border-box;
	clear: both;
	overflow: hidden;
	background: #efefef;
}

.fs_zuo {
	background: #ffffff;
	float: left;
	width: 72.6%;
}
.fs_zuo1{
	width: 100%;
}
.fs_show .fs_zuo .title {
	font-size: 18px;
	padding: 9px 20px 0;
	box-sizing: border-box;
}

.fs_show .fs_zuo .title:after {
	content: '';
	display: block;
	width: 100%;
	height: 2px;
	background: #ffb400;
	margin-top: 9px;
}

.fs_show .lb p {
	float: left;
	font-size: 14px;
	color: #999999;
	margin-right: 20px;
	line-height: 2;
}

.fs_show .lb .tags a:hover {
	text-decoration: underline;
}

.fs_show .lb .lgyp:hover {
	text-decoration: underline;
}

.fs_show .lb p img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 6px;
}

.fs_show .lb {
	margin-top: 10px;
	clear: both;
	overflow: hidden;
	padding: 0 20px;
	box-sizing: border-box;
}

.fs_show .sf_cont {
	margin-top: 10px;
	font-size: 14px;
	line-height: 2;
	text-align: center;
	padding: 0 20px 150px;
	box-sizing: border-box;
}

.fs_show .sf_cont img {
	max-width: 100%;
	margin: auto;
	width: 100%;
}

.fs_show .fenye {
	padding: 30px 20px;
	box-sizing: border-box;
	background: #efefef;
	display: flex;
	justify-content: space-between;
	clear: both;
}

.fs_show .fenye span {
	display: inline-block;
	width: 49%;
	font-size: 14px;
	line-height: 2;
	color: #666666;
}
.fs_show .fenye span:hover a{
	text-decoration: underline;
	transform: scale(1.03);
}
.fs_show .fenye span:last-child {
	text-align: right;
}

.fs_show .fenye a {
	display: block;
}

.fs_show .pinglun h4 {
	font-size: 18px;
	font-weight: normal;
	line-height: 38px;
	border-bottom: 1px solid #e4e3e3;
	padding: 0 10px;
	box-sizing: border-box;
}

.fs_show .pinglun h4 span {
	color: #e30404;
}

.fs_show .pinglun ul li {
	padding: 20px 10px 14px;
	box-sizing: border-box;
	border-bottom: 2px solid #e4e3e3;
	clear: both;
	overflow: hidden;
}

.pinglun ul li img {
	float: left;
	width: 60px;
}

.pinglun ul li .pl_he {
	float: right;
	width: 90%;
}

.pinglun ul li .pl_he h3 {
	font-weight: normal;
	font-size: 16px;
}

.pinglun ul li .pl_he div {
	font-size: 16px;
	line-height: 1.8;
}

.pinglun ul li .pl_he p {
	font-size: 14px;
	color: #666666;
}

.pinglun ul li .pl_he p span {
	color: #00aad5;
	margin-left: 12px;
	font-size: 16px;
}

.fs_show .pinglun ul li:last-child {
	border-bottom: none;
}

.fs_you {
	float: right;
	width: 26%;
	margin-top: 0;
}
.yonghu .fs_you{
	margin-top: 0;
}
.fs_you .fs_one {
	background: #ffffff;
	padding: 0 10px 30px;
	box-sizing: border-box;
}
.page .fs_you{
	margin-top: 0;
}
.fs_you h3 {
	line-height: 44px;
	border-bottom: 2px solid #787878;
	color: #de0000;
	font-size: 22px;
	font-weight: normal;
}

.fs_one .fs_desc {
	font-size: 14px;
	line-height: 1.8;
	color: #666666;
	margin-top: 6px;
}

.fs_two {
	background: #ffffff;
	padding: 0 20px 30px;
	box-sizing: border-box;
	margin-top: 10px;
}

.fs_two ul {
	margin-top: 6px;
}

.fs_two ul li {
	color: #666666;
	font-size: 14px;
	line-height: 2;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.fs_three {
	background: #ffffff;
	margin-top: 10px;
	padding: 0 10px 36px;
	box-sizing: border-box;
}

.fs_three ul li {
	float: left;
	width: 17.6%;
	line-height: 30px;
	margin-right: 3%;
	background: #e4e3e3;
	font-size: 14px;
	color: #666666;
	text-align: center;
	margin-top: 10px;
	cursor: pointer;
}

.fs_three ul li:nth-child(5n) {
	margin-right: 0;
}

.fs_three ul .on {
	background: #de0000;
	color: #ffffff;
}

.fs_four {
	background: #ffffff;
	margin-top: 10px;
	padding: 0 10px 18px;
	box-sizing: border-box;
}

.fs_four .fs_si {
	font-size: 14px;
	line-height: 1.8;
	color: #666666;
}
.fs_four .fs_si img{
	max-width: 140px !important;
	height: auto !important;
	display: block;
	margin: auto;
}
.fs_four .fs_si ul {
	margin-top: 24px;
}

.fs_four .fs_si ul li {
	display: inline-block;
	width: 49%;
}

.fs_four .fs_si ul li img {
	margin: auto;
	width: 140px !important;
	height: auto !important;
	cursor: pointer;
}

.fs_four .fs_si ul li p {
	text-align: center;
	margin-top: 6px;
}

/*.fs_four .fs_si ul li:hover{transform: scale(1.05);}*/
.fixed_z {
	position: fixed;
	top: 150px;
	width: 360px;
	overflow-y: auto;
}

.fixed_z::-webkit-scrollbar {
	/*滚动条整体样式*/
	width: 1px;
	/*高宽分别对应横竖滚动条的尺寸*/
	height: 100%;
	display: none;
}

.fixed_z::-webkit-scrollbar-thumb {
	/*滚动条里面小方块*/
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
	background: #ffffff;
	opacity: 0;
}

.fixed_z::-webkit-scrollbar-track {
	/*滚动条里面轨道*/
	-webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
	border-radius: 10px;
	background: #ffffff;
	opacity: 0;
}

.page {
	padding: 20px 0 60px;
	background: #efefef;
	clear: both;
	overflow: hidden;
	min-height: 67vh;
}

.page h3 {
	font-size: 22px;
	font-weight: normal;
}

.page h3 span {
	font-size: 18px;
	color: #f92909;
}

.page .fs_zuo {
	padding: 20px 18px 100px;
	box-sizing: border-box;
}

.page .dan ,.page .dan *{
	line-height: 2;
	font-size: 14px !important;
	color: #666666;
	/*margin-top: 24px;*/
	word-break: break-all;
}

.page .dan img {
	max-width: 100%;
	margin: auto;
	float: none !important;
	display: block;
	height: auto !important;
}

.list {
	background: #efefef;
	clear: both;
	overflow: hidden;
	padding: 0 0 60px;
	min-height: 86vh;
}

.list .centerBox {
	clear: both;
	overflow: hidden;
}

.list .index {
	padding-top: 0;
}

.list .fs_zuo {
	background: none;
}

.list .index ul li .he h2 {
	padding: 0;
	/*font-weight: bold;*/
}

.list .index ul li .he h2:hover {
	/* text-decoration: underline; */
	color: blue;
}

.sf_cont .mess {
	background: #efefef;
	line-height: 30px;
	color: #de0000;
	font-size: 16px;
	margin-top: 5px;
	padding: 8px 0;
}

.sf_cont .mess a {
	color: #0054de;
}

.sf_cont .mess a:hover {
	font-size: 18px;
	text-decoration: underline;
}

.show .sf_cont {
	padding: 0 20px 40px;
}

.tong {
	line-height: 40px;
	font-size: 24px;
	color: #de0000;
	border-left: 6px solid #de0000;
	background: #efefef;
	padding-left: 10px;
}

.bd_nr1 .ts {
	text-align: center;
}

.bd_nr1 .ts p {
	box-sizing: border-box;
	background: #ff0;
	/*border-left: none !important;border-right: none !important;*/
	padding: 10px;
	/*border: 1px dashed transparent;background:linear-gradient(white,white) padding-box, repeating-linear-gradient(-14deg,#000 0, #000 0.25em,white 0,white 0.35em);display: inline-block;*/
	cursor: pointer;
	white-space: nowrap;
}

.bd_nr1 .ts:before {
	content: '';
	display: block;
	background: url(../images/heng.png)center no-repeat;
	background-size: cover;
	width: 100%;
	height: 1px;
}

.bd_nr1 .ts:after {
	content: '';
	display: block;
	background: url(../images/heng.png)center no-repeat;
	background-size: cover;
	width: 100%;
	height: 1px;
}

.bd_nr1 .ts p:hover {
	font-size: 18px;

}

.table .wxts:hover span {
	font-size: 16px !important;
	background: #00ccff;
}

.guanbi {
	position: absolute;
	top: 4%;
	right: 0;
	z-index: 1000;
	cursor: pointer;
}

.bd_nr1 .ts span {
	color: #ff0000;
}

.nr1_cont {
	padding: 0 20px 24px;
	box-sizing: border-box;
}

.table table {
	width: 100%;
	border: 1px solid #ececec;
	box-sizing: border-box;
	border-radius: 10px 10px 0 0;
	overflow: hidden;
}

.table table tr:first-child {
	background: #323232;
	color: #ffffff;
	font-size: 14px;
	height: 34px;
}

.table table tr:first-child td {
	/*border: none !important;*/
	box-shadow: none;
}

.table table tr td {
	text-align: center;
	box-shadow: rgba(161, 154, 154, 0.6) 0px 4px 10px -4px;
}

.table table tr:last-child {
	height: 50px;
	font-size: 12px;
	color: #666666;
	border-top: none;
	border-bottom: 2px solid #e0dfdf;
}

.table table tr:last-child td {
	padding: 4px 10px;
	box-sizing: border-box;
	white-space: nowrap;
}

.table .li .info {
	width: 100px;
	line-height: 30px;
	color: #ffffff;
	/*background: #13b1bb;*/
	border-radius: 10px;
	text-align: center;
	font-size: 12px;
	float: left;
	margin-top: 16px;
	margin-left: 12px;
}
/*.table .li .info:hover{
	transform: scale(1.02);
	background: #009ea8 !important;
}*/
.table .li .download {
	padding: 0 10px;
	box-sizing: border-box;
	/*background: #f69124;*/
	color: #ffffff;
	font-size: 12px;
	line-height: 30px;
	border-radius: 10px;
	float: right;
	margin: 16px 12px 0;
	width: 146px;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}
.table .li .download:hover{
	/*background: #fd8403;*/
}
.table .li .info:hover{
	transform: scale(1.02);
	color: #ff0000 !important;
    border: 1px solid #ff0000 !important;
    background: #efefef;
}
.table .li .download:hover{
	transform: scale(1.02);
	color: #ff0000 !important;
    border: 1px solid #ff0000 !important;
    background: #efefef;
}

.table .li {
	padding-bottom: 16px;
	clear: both;
	overflow: hidden;
	border: 1px solid #ececec;
	box-sizing: border-box;
	box-shadow: rgba(161, 154, 154, 0.6) 0px 4px 10px -4px;
	margin-top: 24px;
	border-top: none;
	border-radius: 10px;
}

/*.table .li:nth-child(2n) .download {
	background: #0066ff;
}

.table .li:nth-child(3n) .download {
	background: #02b012;
}*/

.table .li .zload {
	background: #d9524e !important;
	border-radius: 6px;
	padding: 0 15px;
}

.table .wxts {
	text-align: center;
	margin-top: 26px;
	line-height: 1.8;
	font-size: 16px;
	color: #ff0000;
	cursor: pointer;
}

.table .wxts span {
	font-size: 16px;
}

.fu {
	position: relative;
}

.nr2_cont {
	padding: 16px 20px 30px;
	box-sizing: border-box;
	clear: both;
	overflow: hidden;
}

.nr2_cont p,.nr2_cont div,.nr2_cont span{
	color: #666666;
	font-size: 14px;
	/*line-height: 2.5;*/
	/*clear: both;
	overflow: hidden;*/
}
.nr2_cont ul li div>a:hover{
	text-decoration: underline;
}
.nr2_cont ul li {
	clear: both;
	overflow: hidden;
}
.nr2_cont ul li p {
	float: left;
	display: block;
	/*width: 12%;*/
}

.nr2_cont ul li div {
	float: left;
	/*width: 80%;*/
	display: block;
	width: 100%;
}
video,iframe{
	display: block;
	margin: auto;
}
.nr3_cont {
	padding: 20px 20px 40px;
	box-sizing: border-box;
	line-height: normal;
	font-size: 14px;
	color: #666666;
}
.nr3_cont *{
	line-height: 2em;
	font-size: 14px !important;
	color: #666666;
}
.nr3_cont a:hover{
	text-decoration: underline;
}
.nr4_cont {
	padding: 0 20px 40px;
	box-sizing: border-box;
	clear: both;
	overflow: hidden;
}
.nr4_cont ul{
	font-size: 0;
	display: flex;
	flex-wrap: wrap;
}
.nr4_cont ul li {
	display: inline-block;
	width: 32%;
	margin-right: 2%;
	margin-top: 20px;
	vertical-align: top;
}

.nr4_cont ul li img {
	width: 100% !important;
	/*height: auto !important;*/
}

.nr4_cont ul li:nth-child(3n) {
	margin-right: 0;
}

.fenxiang {
	padding: 20px 0 60px;
	box-sizing: border-box;
	background: #efefef;
	clear: both;
	overflow: hidden;
	min-height: 86vh;
}

.fenxiang .fs_zuo {
	padding: 20px 20px 38px;
	box-sizing: border-box;
}

.fenxiang .fs_zuo ul {
	padding: 30px 0;
	box-sizing: border-box;
	clear: both;
	overflow: hidden;
}

.fenxiang .fs_zuo ul li {
	margin-bottom: 20px;
	font-size: 18px;
	color: #666666;
	clear: both;
	overflow: hidden;
	display: block;
	width: 100%;
	margin-top: 0;
	margin-right: 0;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.fenxiang .fs_zuo ul li p {
	float: left;
	width: 70%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.fenxiang .fs_zuo ul li span {
	float: right;
	width: 30%;
	text-align: right;
}

.fenxiang .fs_zuo ul li:hover a {
	color: #de0000;
}

.list .fs_zuo ul {
	display: flex;
	flex-wrap: wrap;
	font-size: 0;
	clear: both;
	overflow: hidden;
}

.list .fs_zuo ul li {
	width: 32%;
	background: #FFF !important;
	margin-right: 2%;
	box-sizing: border-box;
	float: none;
	display: inline-block;
	margin-bottom: 2%;
	border-radius: 10px 10px 0 0;
}
.list4 .fs_zuo ul li {
	width: 23.7%;
	background: #FFF !important;
	margin-right: 1.5%;
	box-sizing: border-box;
	float: none;
	display: inline-block;
	margin-bottom: 1.5%;
}
.search .key::placeholder{
	font-size: 12px;
	text-align: center;
	line-height: 30px;
}

.list .fs_zuo ul li .tu {
	padding: 0;
	border-radius: 10px;
}

.list .fs_zuo ul li:nth-child(3n) {
	margin-right: 0px;
}
.list4 .fs_zuo ul li:nth-child(3n) {
	margin-right:1.5%;
}
.list4 .fs_zuo ul li:nth-child(4n) {
	margin-right: 0px;
}

/* .list .fs_zuo ul li:nth-child(4n) {
	margin-right: 2%;
} */

.list .fs_zuo ul li .he {
	padding: 0 10px;
	box-sizing: border-box;
}

.list .fs_zuo ul li .he .fen {
	padding: 0 10px;
	box-sizing: border-box;
}

.form {
	padding: 30px 0 134px;
	box-sizing: border-box;
	clear: both;
	overflow: hidden;
	background: #efefef;
}

.form form {
	padding: 30px 50px;
	box-sizing: border-box;
	background: #ffffff;
	border-radius: 6px;
	max-width: 500px;
	width: 93%;
	margin: auto;
	border: 1px solid #dcdcdc;
	clear: both;
	overflow: hidden;
}

.form form h2 {
	text-align: center;
	font-size: 30px;
	font-weight: normal;
}

.form form div {
	font-size: 14px;
	/*color: #ff0000;
	text-shadow: 1px 1px 0px #ffe013;*/
	text-align: center;
	margin-top: 30px;
	line-height: 26px;
}
.form form div span{
	background: #fbff23;
    color: #e53528;
}
.form form input {
	width: 100%;
	height: 50px;
	border: 1px solid #dcdcdc;
	color: #adadad;
	padding-left: 12px;
	margin-top: 20px;
	font-size: 16px;
	border-radius: 10px;
	box-sizing: border-box;
}

.form form .send {
	background: #010012;
	font-size: 20px;
	color: #ffffff;
	border: none;
	padding-left: 0;
	margin-bottom: 10px;
}

.form form a {
	display: inline-block;
	font-size: 14px;
	/*margin-top: 8px;*/
	color: #0096ff;
	padding-left: 12px;
	cursor: pointer;
}
.form form a:hover{
	text-decoration: underline;
}
.form form a span {
	color: #ff0000;
}

.login {
	padding: 116px 0 204px;
	box-sizing: border-box;
}

.forget form {
	padding: padding: 30px 50px 50px;
}

.kuai1 {
	background: #ffffff;
	margin-top: 20px;
	clear: both;
	overflow: hidden;
	padding: 20px;
	box-sizing: border-box;
	margin-bottom: 20px;
	display: flex;
    align-items: flex-end;
    background: url(../images/zzz1.png)center no-repeat;
    background-size: 100% 100%;
}

.k1zuo {
	/*float: left;
	width: 50%;*/
}
.k1zuo ul{
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.k1zuo ul li {
	font-size: 18px;
	color: #666666;
	/*line-height: 2.5;*/
	/*width: 100% !important;
	margin-top: 0;*/
	display: inline-block;
	width: 33.33%;
	margin-right: 0%;
	background: none;
	white-space: nowrap;
}
.k1zuo ul li:nth-child(4),.k1zuo ul li:first-child,.k1zuo ul li:nth-child(3),.k1zuo ul li:nth-child(6){
	width: 29%;
}
.k1zuo ul li:nth-child(2),.k1zuo ul li:nth-child(5){
	width: 36%;
}
.k1zuo ul li:nth-child(3n){
	margin-right: 0;
}
.k1zuo ul li p {
	float: left;
	width: 25%
}

.k1zuo ul li div {
	float: left;
	/*width: 70%;*/
	width: 100%;
}

.k1you {
	float: right;
	width: 50%;
}

.k1you ul li {
	font-size: 18px;
	color: #666666;
	width: 100% !important;
}

.k1you ul li span {
	font-size: 30px;
}

.yonghu {
	background: #efefef;
	clear: both;
	overflow: hidden;
	padding: 0 0 60px;
	box-sizing: border-box;
	min-height: 86vh;
}

.yonghu .index {
	background: none;
	padding: 20px 0 0;
}

.kuai2 {
	/*margin-top: 20px;*/
	background: #ffffff;
	padding: 20px 20px 0;
	box-sizing: border-box;
	border-radius: 10px;
	clear: both;
	overflow: hidden;
}

.kuai2 ul {
	margin-top: 8px;
	display: flex;
    flex-wrap: wrap;
    overflow: unset;
    margin-top: 30px;
}

.kuai2 ul li {
	width: 23.5% !important;
	margin-top: 0;
	margin-right: 2%;
	text-align: center;
	border: 2px solid #f599a0;
	border-radius: 10px;
	box-sizing: border-box;
	padding: 24px 5px;
	box-sizing: border-box;
	margin-bottom: 2%;
	/*cursor: pointer;*/
}
.kuai2 ul li:nth-child(3n){
	margin-right: 2% !important;
}
.kuai2 ul li .zongz{
	cursor: pointer;
}
.kuai2 ul li:hover{
	box-shadow: 0 0 5px 0px #f599a0;
}
.kuai2 ul li:nth-child(4n){
	margin-right: 0 !important;
}

.kuai2 ul li img {
	max-width: 100%;
	margin: 16px auto 0;
	height: 120px;
}

.kuai2 ul .on {
	border: 2px solid #e60012;
}

.kuai2 ul li h2 {
	font-size: 24px;
	font-weight: normal;
}

.kuai2 ul li h3 {
	font-size: 24px;
	color: #ff0000;
	font-weight: normal;
}
.kuai2 ul li .zy{
	display: flex;
    justify-content: center;
    text-align: left;
    margin-top: 10px;
	font-size: 16px;
	line-height: 36px;
}
.kuai2 ul li p {
	
	/*color: #ff0000;*/
}

/*.yonghu .index .kuai2 ul li:nth-child(4n) {
	margin-right: 30px;
}*/

.back1 {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 999;
	background: rgba(0, 0, 0, 0.2);
	display: none;
}

.back1 .fixed1 {
	position: relative;
	max-width: 500px;
	width: 93%;
	margin: auto;
	background: #ffffff;
	border-radius: 10px;
	padding: 34px 50px 74px;
	box-sizing: border-box;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

.fixed1 h2 {
	font-size: 20px;
	text-align: center;
	padding-bottom: 12px;
	border-bottom: 1px solid #d6d6d6;
	box-shadow: 0px 10px 12px -14px #d6d6d6;
}

.fixed1 .close {
	position: absolute;
	right: 20px;
	top: 20px;
	font-size: 24px;
	font-family: monospace;
	cursor: pointer;
}

.fixed1 img {
	margin: 40px auto;
}

.fixed1 p {
	text-align: center;
	font-size: 14px;
	color: #e60012;
}

.fixed1 a {
	display: inline-block;
	margin: 0 48px;
	font-size: 26px;
	color: #2858b7;
	margin-top: 26px;
}

.fixed1 .lu {
	display: block;
	text-align: center;
}

.back2 {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 999;
	background: rgba(0, 0, 0, 0.2);
	display: block;
}

.back2 .fixed2 {
	position: relative;
	max-width: 800px;
	width: 93%;
	margin: auto;
	background: #ffffff;
	border-radius: 10px;
	padding: 34px 40px 38px;
	box-sizing: border-box;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	max-height: 92%;
	overflow-y: auto;
}

.fixed2 h2 {
	font-size: 20px;
	text-align: center;
	padding-bottom: 12px;
	border-bottom: 1px solid #d6d6d6;
	box-shadow: 0px 10px 12px -14px #d6d6d6;
}

.fixed2 .close {
	position: absolute;
	right: 20px;
	top: 20px;
	font-size: 24px;
	font-family: monospace;
	cursor: pointer;
}

.fixed2 .img_list {
	clear: both;
	overflow: hidden;
	width: 80%;
	margin: 30px auto;
	display: flex;
	justify-content: space-between;
}

.fixed2 .img_list li {
	float: left;
	/*margin: 0 6%;*/
	width: 46%;
	margin-bottom: 0 !important;
}

.fixed2 .img_list li img {
	width: 100%;
}

.fixed2 .img_list li:nth-child(even) {
	margin-right: 0;
}

.fangshi h4 {
	font-size: 18px;
	text-align: center;
	/*margin-top: 38px;*/
	margin-top: 0;
}

.fangshi .desc {
	line-height: 1.8;
	margin-top: 16px;
	font-size: 14px;
}

.fangshi .desc a {
	color: #ff0000;
}

.back3 {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 999;
	background: rgba(0, 0, 0, 0.2);
	display: none;
}

.back3 .fixed3 {
	position: relative;
	max-width: 500px;
	width: 93%;
	margin: auto;
	background: #ffffff;
	border-radius: 10px;
	padding: 34px 50px 38px;
	box-sizing: border-box;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

.fixed3 h2 {
	font-size: 20px;
	text-align: center;
	padding-bottom: 12px;
	border-bottom: 1px solid #d6d6d6;
	box-shadow: 0px 10px 12px -14px #d6d6d6;
}

.fixed3 .close {
	position: absolute;
	right: 20px;
	top: 20px;
	font-size: 24px;
	font-family: monospace;
	cursor: pointer;
}

.fixed3 ul {
	margin-top: 38px;
	display: flex;
	justify-content: space-between;
}

.fixed3 ul li p {
	font-size: 14px;
	text-align: center;
}

.fixed3 ul li:first-child h3 {
	color: #ff9117;
}

.fixed3 ul li h3 {
	font-size: 48px;
	margin-top: 24px;
}

.fixed3 ul li:nth-child(2n) h3 {
	color: #ee0608;
}

.fixed3 ul li:last-child h3 {
	color: #148408;
}

.fixed3 .wts {
	font-size: 14px;
	color: #e60012;
	text-align: center;
	margin-top: 40px;
}

.fixed3 a {
	display: block;
	margin-top: 34px;
	width: 100%;
	line-height: 60px;
	font-size: 24px;
	color: #ffffff;
	background: #0076ef;
	text-align: center;
	border-radius: 10px;
}

.back4 {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 999;
	background: rgba(0, 0, 0, 0.2);
	display: none;
}

.back4 .fixed4 {
	position: relative;
	max-width: 500px;
	width: 93%;
	margin: auto;
	background: #ffffff;
	border-radius: 10px;
	padding: 34px 50px 74px;
	box-sizing: border-box;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

.fixed4 h2 {
	font-size: 20px;
	text-align: center;
	padding-bottom: 12px;
	border-bottom: 1px solid #d6d6d6;
	box-shadow: 0px 10px 12px -14px #d6d6d6;
}

.fixed4 .close {
	position: absolute;
	right: 20px;
	top: 20px;
	font-size: 24px;
	font-family: monospace;
	cursor: pointer;
}

.fixed4 img {
	margin: 40px auto;
}

.fixed4 p {
	text-align: center;
	font-size: 14px;
	color: #e60012;
}

.fixed4 a {
	display: inline-block;
	margin: 0 48px;
	font-size: 26px;
	color: #2858b7;
	margin-top: 26px;
}

.fixed4 .lu {
	display: block;
	text-align: center;
}

.back5 {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 999;
	background: rgba(0, 0, 0, 0.2);
	display: none;
}

.back5 .fixed5 {
	position: relative;
	max-width: 500px;
	width: 93%;
	margin: auto;
	background: #ffffff;
	border-radius: 10px;
	padding: 34px 50px 40px;
	box-sizing: border-box;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

.fixed5 h2 {
	font-size: 20px;
	text-align: center;
	padding-bottom: 12px;
	border-bottom: 1px solid #d6d6d6;
	box-shadow: 0px 10px 12px -14px #d6d6d6;
}

.fixed5 .close {
	position: absolute;
	right: 20px;
	top: 20px;
	font-size: 24px;
	font-family: monospace;
	cursor: pointer;
}

.fixed5 img {
	margin: 20px auto 10px;
}

.fixed5 p {
	text-align: center;
	font-size: 14px;
	color: #e60012;
	margin-top: 10px;
}

.fixed5 a {
	display: block;
	margin-top: 34px;
	width: 100%;
	line-height: 60px;
	font-size: 24px;
	color: #ffffff;
	background: #242b2b;
	text-align: center;
	border-radius: 10px;
}

.fixed5 h4 {
	font-size: 20px;
	color: #2373ad;
	text-align: center;
	font-weight: normal;
}

.fixed5 h4 strong {
	font-size: 48px;
	color: #e60012;
	font-weight: normal;
}

.back6 {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 999;
	background: rgba(0, 0, 0, 0.2);
	display: none;
}

.back6 .fixed6 {
	position: relative;
	max-width: 500px;
	width: 93%;
	margin: auto;
	background: #ffffff;
	border-radius: 10px;
	padding: 34px 50px 40px;
	box-sizing: border-box;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

.fixed6 h2 {
	font-size: 20px;
	text-align: center;
	padding-bottom: 12px;
	border-bottom: 1px solid #d6d6d6;
	box-shadow: 0px 10px 12px -14px #d6d6d6;
}

.fixed6 .close {
	position: absolute;
	right: 20px;
	top: 20px;
	font-size: 24px;
	font-family: monospace;
	cursor: pointer;
}

.fixed6 img {
	margin: 20px auto 10px;
}

.fixed6 p {
	text-align: center;
	font-size: 14px;
	color: #e60012;
	margin-top: 10px;
}

.fixed6 a.more {
	display: block;
	margin-top: 16px;
	width: 100%;
	line-height: 60px;
	font-size: 24px;
	color: #ffffff;
	background: #0177fd;
	text-align: center;
	border-radius: 10px;
}

.fixed6 h4 {
	font-size: 20px;
	color: #2373ad;
	text-align: center;
	font-weight: normal;
	margin-top: 10px;
}

.fixed6 h4 strong {
	font-size: 48px;
	color: #e60012;
	font-weight: normal;
	padding-left: 80px;
}

.fixed6 .textarea ,.fixed6 .textarea2{
	/*padding: 10px 10px 30px 80px;*/
	padding: 10px;
	box-sizing: border-box;
	border: 1px solid #e5e5e5;
	font-size: 12px;
	width: 100%;
	margin-top: 10px;
	word-break: break-all;
	min-height: 80px;
}

.fixed6 span {
	font-size: 14px;
	position: absolute;
	top: 0px;
	left: 10px;
	height: 60px;
}

.back7 {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 9999;
	background: rgba(0, 0, 0, 0.2);
	display: none;
	left: 0;
	text-align: left;
	color: #333333;
}

.back7 .fixed7 {
	position: relative;
	max-width: 500px;
	width: 93%;
	margin: auto;
	background: #ffffff;
	border-radius: 10px;
	padding: 30px 24px 24px;
	box-sizing: border-box;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	height: 72%;;
}

.fixed7 h2 {
	font-size: 18px;
	text-align: center;
	padding-bottom: 12px;
	border-bottom: 1px solid #d6d6d6;
	box-shadow: 0px 10px 12px -14px #d6d6d6;
	color: #20888c;
	margin: 0 64px;
}

.fixed7 .close {
	position: absolute;
	right: 20px;
	top: 20px;
	font-size: 24px;
	font-family: monospace;
	cursor: pointer;
}

.fixed7 .content {
	margin-top: 12px;
	font-size: 12px;
	line-height: 1.8;
	height: 90%;
	overflow-y: auto

}

.fixed7 h4 {
	font-weight: normal;
	color: #a52a3c;
}

.daohang .centerBox p {
	margin: 0 10px;
	color: #000000;
	display: inline-block;
	line-height: normal;
	font-size: 16px;
}
.daohang .centerBox p:hover a{
	color: #fd8403;
}
.daohang .centerBox p.on a{
	color: #fd8403;
}
.sjmenu {
	display: none;
}

#respond {
	margin: 10px 10px 20px 10px;
	border-top: 5px solid #000;
	padding-top: 10px;
}

#respond h3 {
	font-size: 14px;
	font-weight: bold;
}

#respond textarea {
	width: 100%;
	height: 100px;
	border: none;
	resize: none;
}

.fabiao {
	width: 100px;
	height: 30px;
	border: none;
	background: #000;
	color: #ffffff;
}




/*.index ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}*/

.index ul li a:hover .zoom-icon {
	opacity: 1;
}

.index ul li a:hover .zoom-icon span {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}


.zoom-icon span {
	-webkit-transform: scale(5);
	-moz-transform: scale(5);
	-ms-transform: scale(5);
	-o-transform: scale(5);
	transform: scale(5);
}

.zoom-icon span {
	/*content: 'HD';*/
	color: #fff;
	background: none;
	font: 30px/30px FontAwesome;
	width: auto;
	height: auto;
	border-radius: 50%;
	/*border: 2px solid #fff;*/
	text-align: center;
	margin: 0;
	z-index: 100;
	transition: all 0.3s ease 0s;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.zoom-icon span {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	/*margin: -13px 0 0 -13px;
    width: 25px;
    height: 26px;*/
	/*border: 2px solid #ffffff;*/

}

.zoom-icon {
	position: absolute;
    /*top: 50%;*/
    left: 50%;
    display: block;
    background: rgba(0, 0, 0, 0.4);
    opacity: 0;
    cursor: pointer;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    /*transform: translate(-50%,-50%);*/
    transform: translateX(-50%);
    /*width: 100%;
    height: 100%;*/
    /*width: 94%;
    height: 98%;*/
    width: 100%;
    height: 100%;
    /*border-radius: 15px;*/
    bottom: 0;
}

/*.zoom-icon {
	background: none !important;
}*/

.zoom-icon:before {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	margin: -13px 0 0 -13px;
	width: 25px;
	height: 26px;
	content: "";
}

.zoom-icon:before {
	content: '';
	color: #fff;
	background: none;
	font: 30px/60px FontAwesome;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	/*border: 2px solid #fff;*/
	text-align: center;
	margin: -30px 0 0 -30px;
	z-index: 100;
	transition: all 0.3s ease 0s;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.zoom-icon:before {
	/* -webkit-transform: scale(5); */
	-moz-transform: scale(5);
	-ms-transform: scale(5);
	-o-transform: scale(5);
	/* transform: scale(5); */
}

.zoom-icon:after {
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.3);
	position: absolute;
	top: 0;
	right: 0;
	border-radius: 0;
	z-index: 10;
	transition: 400ms all 100ms;
	-webkit-transition: 400ms all 100ms;
	-o-transition: 400ms all 100ms;
}

.zoom-icon:after {
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
}

.index ul li a:hover .zoom-icon {
	opacity: 1;
}

.index ul li a:hover .zoom-icon:before {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}

.index ul li a:hover .zoom-icon:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	/*border-radius: 12px;*/
}

.zoom-icon span {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	font-size: 34px;
	display: flex;
	align-items: center;
	text-align: center;
	justify-content: center;
	color: #fff;
	opacity: 1;
	border-radius: 15px;
/*	position: absolute;
    top: 50%;
    left: 50%;
    font-size: 34px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    color: #fff;
    opacity: 1;
    transform: translate(-50%,-50%) !important;
    width: 100%;
    height: 100%;*/
}

.zoom-icon span i {
	border: 2px solid #ffffff;
	border-radius: 100%;
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 10px;
	box-sizing: border-box;
	font-style: normal;
	width: 40%;
	min-height: 27%;
	top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
/*	border: 2px solid #ffffff;
    border-radius: 100%;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    box-sizing: border-box;
    font-style: normal;
    width: 40%;
    min-height: 27%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);*/
}

.fs_two ul li:hover {
	border-bottom: 1px solid rgba(0, 0, 0, 0.2)
}

.fs_three ul li a {
	display: block;
}

.fs_three ul li a:hover {
	background: #000000;
	color: #ffffff;
}

.fen img {
	float: left;
}

.fen .tags a {
	float: left;
}
.he .fen .tags a{
	float: none;
}
.tags a {
	margin-right: 4px;
}

.tags a:last-child {
	margin-right: 0;
}

.img_list li span {
	display: none
}

.img_big {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	z-index: 2000;
}

.img_list li {
	position: relative;
}

.img img {
	display: block;
	/*      position: absolute;*/
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	/*height: 100% !important;*/
	max-height: 100% !important;
}

/*.img_big ul li img {
	width: auto !important;
}*/

.img_big .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 1);
}

/*   .img_big ul li img{
			height: 96% !important;
			max-height: 100% !important;
		}*/
.img_big .centerbox {
	position: fixed;
	padding: 0 40px;
	box-sizing: border-box;
	width: 100%;
	height: 100% !important;
	left: 0;
	right: 0;
	margin: auto;
	bottom: 0;
	top: 0;
	/*top: 50%;
    transform: translateY(-50%);
    height: unset !important;*/
    width: 90% !important;
}

.big_list {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	height: 93%;
	width: 90%;
}

.img_big .centerbox .left {
	left: 10px !important;
	z-index: 999;
}

.img_big .centerbox .close {
	position: absolute;
	top: 10px;
	right: 10px;
}

.img_big .centerbox .left,
.img_big .centerbox .right {
	width: 20px;
	height: 100%;
	position: absolute;
	top: 0;
	cursor: pointer;
}

.img_big .centerbox .left img,
.img_big .centerbox .right img {
	display: block;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
}

.img_big .centerbox .left {
	left: 40px;
}

.img_big .centerbox .right {
	right: 10px;
}

.img_big .pick p {
	display: inline-block;
	line-height: 40px;
}
.ooobbb .img>div{
	display: flex !important;
    align-items: center;
    height: 100%;
}
.big_list .img {
	display: none;
	width: unset;
	float: none;
	margin-top: 0;
	margin-right: 0 !important;
	height: 100%;
}

.big_list .img p {
	line-height: 40px;
}

.gb {
	width: 20px;
	height: 20px;
	position: absolute;
	top: 15%;
	right: 7%;
	z-index: 1000;
}

.gb img {
	width: 100%;
	height: 100%;
}

.tags a:first-of-type {
	display: none;
}

.tags a:last-of-type {
	display: none;
}

.fen .tags a:nth-last-child(2) i {
	display: none;
}

.index ul li .he .fen p a:hover {
	text-decoration: underline;
}

.fen .tags a:hover {
	text-decoration: underline;
}

.hover:hover {
	text-decoration: underline;
}

.index ul li .he h2:hover {
	color: black;
}

.tongbt .btzuo {
	float: left;
	width: 69%;
}

.tongbt .btzuo .bth {
	float: left;
	width: 19%;
	height: 75px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.tongbt .btzuo .bth p {
	font-size: 20px;
	text-align: center;
	color: #ecd71d;
}

.tongbt .btzuo .bth h3 {
	color: #ffffff;
	font-size: 25px;
	text-align: center;
}

.tongbt .btzuo .bty {
	float: left;
	width: 70%;
	line-height: 75px;
	text-align: center;
	font-size: 48px;
	color: #ffffff;
}

.tongbt .btyou {
	float: right;
	width: 31%;
	height: 75px;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

.tongbt .btyou img {
	float: right;
	margin-left: 30px;
}
/* 本例子css */

.txtMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.fs_you .zong{
	height: calc(100vh - 150px);
    overflow-y: auto;
}
.fs_you .zong::-webkit-scrollbar {/*滚动条整体样式*/
	width: 1px;     /*高宽分别对应横竖滚动条的尺寸*/
	height: 100%;
}
.fs_you .zong::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
	background: #fbfbfb;
}
.fs_you .zong::-webkit-scrollbar-track {/*滚动条里面轨道*/
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
	border-radius: 10px;
	background: #666;
}
.zyzy{
	font-size: 14px;
    text-align: center;
    line-height: 24px;
    color: #009ea8;
    margin-top: 10px;
}
.zhai{
	padding: 10px 0;
	box-sizing: border-box;
   /* background: rgba(232,80,80);*/
   	background: #fd8403;
    color: #ffffff;
    text-align: center;
    font-size: 16px;
    position: relative;
    margin: 40px 20px;
    border-radius: 30px;
}
/*.zhai:hover{
	background: #13b1bb;
}*/
.zhai p{
	text-align: left;
	width: 76%;
	padding: 0 14px;
	font-size: 14px;
}
.zhai span{
	position: absolute;
    background: #ffffff;
    font-size: 34px;
    color: #ffffff;
    /*text-shadow: 1px 1px 0px #ffe013;*/
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    background: url(../images/jrjr.png)top no-repeat;
    background-size: 92px 92px;
    z-index: 9;
    overflow: auto;
    width: 92px;
    height: 92px;
    justify-content: center;
    right:4%;
    font-family: '黑体';
    font-style: oblique;
    padding-right: 6px;
    cursor: pointer;
   
}
.table .li .first{
	margin-right: 48px;
}
.lizong{
	clear: both;
}
.lizong .tbody{
	clear: both;
	overflow: hidden;
	width: 100%;
}
.lizong .hezong{
	clear: both;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
}
.lizong .huizong{
	float: left;
}
.lizong .hzong{
	float: right;
	width: 80%;
	display: flex;
	white-space: nowrap;
	justify-content: flex-end;
}
.all{
	display: none !important;
}
.pcmenu .nav li:last-child{
	margin-left: 35px;
}
.fs_show .fs_you{
	margin-top: 0;
}
.prev_btn1{ width:16px; text-align:center; height:18px; margin-top:40px; margin-right:20px; cursor:pointer; float:left;}
.next_btn1{  width:16px; text-align:center; height:18px; margin-top:40px;cursor:pointer;float:right;}
.prev1{ position:absolute; top:50%; left:-50px; width:28px; height:51px;z-index:9;cursor:pointer;transform: translateY(-50%);}
.next1{ position:absolute; top:50%; right:-50px; width:28px; height:51px;z-index:9;cursor:pointer;transform: translateY(-50%);}
.mhc{ background:#000; width:100%;opacity:0.5;-moz-opacity:0.5;filter:alpha(Opacity=50); position:absolute; left:0; top:0; display:none;z-index: 99;}
.pop_up{ width:850px; height:100%; padding:10px;position:fixed; -position:absolute; left:50%; top:50%; transform: translate(-50%,-50%); display:none; z-index:99;}
.pop_up_xx{ width:40px; height:40px; position:absolute; top:60px; right:0; cursor:pointer;z-index: 999;}
.pop_up2{ width:850px; height:100%; position:relative; overflow:hidden;}
.pop_up2{ width:850px; height:100%; position:relative; overflow:hidden; float:left;}
.pop_up2 ul{ position:absolute; left:0; top: 50%;
    transform: translateY(-50%);}
.pop_up2 ul li{ width:850px; height:100%; float:left;margin-right: 0;margin-top: 0;}
#ban_pic1 ul{width: 100% !important;height: auto !important;}
/*#demo2{width: 1600px;margin-left: 0;transform: translateX(-50%);}*/
.ban2{position: relative;}
.b_next{
	right: -60px;
}
.b_prev{
	left: -60px;
}
.oper-close{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.oper_tan{
	position: fixed;
	left: 0;
	top: 0;
	z-index: 9999;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
	display: none;
}
.oper-tan-box{
	max-width: 1600px;
	width: 70%;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	margin: 0 auto;
	z-index: 2;
}
.ban img {
    width: 100%;
    display: block;
}
.ban {
    width: 20px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 22;
    outline: none;
    cursor: pointer;
}
#pages .a1:first-child{
	display: none;
}
.form .fbfa{
	font-size: 0;
	margin-top: 0;
}
.form .fbfa p{
	display: inline-block;
	margin-top: 20px;
	line-height: 50px;
	font-size: 16px;
	text-align: right;
	color: #333;
	min-width: 20%;
	text-shadow: none;
	vertical-align: top;
	padding-right: 10px;
	box-sizing: border-box;
}
.form .fbfa .zhuangde{
	width: 70%;
	display: inline-block;
	vertical-align: top;
	margin-top: 0;
	text-align: left;
}
.form .fbfa a{
	text-shadow: none;
}
.daohang .centerBox .phone{display: none;}
.page .fs_kuai,.fenxiang .fs_kuai,.fs_show .fs_kuai{float: none;width: 100%;}
.list .index{
	padding-bottom: 0;
}
.fashao ul li{
	margin-right: 1.6%;
}
.footer ul li.phonea{display: none;}
.ma p{
	text-align: center;
}
.fs_si .zongga{
	font-size: 0;
	clear: both;
	overflow: hidden;
}
.fs_si .ma{
	margin-top: 10px;
	display: inline-block;
	width: 48%;
	margin-right: 4%;
	font-size: 14px;
}
.fs_si .ma p{
	margin-top: 6px;
}
.fs_si .ma img{
	height: 120px;
	width: auto;
	display: block;
	margin: auto;
}
.fs_si .ma:nth-child(even){
	margin-right: 0;
}
.huanran{
	padding:0 10px;
	line-height: 28px;
	background: #000;
	border-radius: 3px;
	float: right;
	color: #fff;
	margin-top: 10px;
	font-size: 15px;
}
.huanran:hover{
	background: #fd8403;
}
.daohang .centerBox p {
margin: 0 10px;
}
.pcmenu .nav li.sjsj{
	display: none;
}